Subject: Re: Review of wall hanging tails
From: "Steve Bamford" <[email-masked]>
To: "Darren Roberts" <[email-masked]>
Date: Sat, 28 Sep 2002 02:44:19 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Darren Roberts 
  To: [email-masked] 
  Sent: Friday, September 27, 2002 10:32 AM
  Subject: Review of wall hanging tails

  Hi Steve,
     I don't know if this qualifies as modeling or not, but I think it's really cool. If you feel it can be used in the review section, that would be great. If not, then no big deal. Here it is:

  Wall Hanging Display Tails from Airplanetails

     A member of my modeling club has been making display tails for years, but just recently he and his son have decided to market them. They produce tails for the F-14, A-7, and F-16 at this time. Plans call for an F-4, F-18, and KC-135 at a later date. 
     My sample was an F-14. It stood about 2 feet tall and was handcrafted with fiberglass. It was extremely light, and had mounting hooks secured to the back. I got the unfinished tail, but was provided the markings to put on it. I primed and painted it, then applied the vinyl markings for VF-84. I tested the tail to see how strong it was, and I must say, it seems almost indestructible. 
     There are three options available. The first is an unfinished tail that you paint and put the markings on which is $150. The second is a completely finished tail in the available markings for $200. The last is a custom tail, with whatever you want on it, for $250.
     They are working on a website at the moment, so for the time being, if you are interested, please contact me and I'll pass on your information to them so they can get in touch with you. I've taken a couple of pictures of the finished product to give you an idea of what they look like when finished.